---
notes: |
  Sistemde yeni bir görev oluşturulduğunda bir temsilciye gönderilir.
subject: |
  Yeni Görev Uyarısı
body: |
  <h2>Merhaba %{recipient.name},</h2>
  <a href="%{task.staff_link}">#%{task.number}</a> Numaralı yeni bir görev oluşturuldu.
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Bölüm</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Talebi görüntülemek veya cevaplamak için lütfen <a
  href="%{task.staff_link}">oturum açın</a>.</div>
  <em style="font-size: small">Kullanıcı dostu destek talep sistemi</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
